@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:14px;line-height:25px;letter-spacing:1px;color:#434343;font-family:'宋体';}
img{ padding:0; margin:0; border:0;}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif);}
.banner01{ background:url(http://imgcdn.baiji.com.cn/topic/dianxian/images/banner01.jpg) top center no-repeat; height:350px; min-width:1210px;}
.banner02{ background:url(http://imgcdn.baiji.com.cn/topic/dianxian/images/banner02.jpg) top center no-repeat; height:350px; min-width:1210px;}
.clear{clear:both;}
.daodu{ width:100%;background:#6ec5f0;}
.daodu01{width:970px; height:183px; background:url(../images/dianxian_01.jpg) center 0px no-repeat;}
.daodu01 p{ padding:54px 10px 54px 116px; color:#004273;font-size:16px;font-family:'Microsoft yahei';line-height:27px;}
.biaoti01{ width:100%; background:url(../images/dianxian_02_02.jpg) center 0px no-repeat;}
.bt01{width:970px; }
.leixing{ width:100%; background:#6ec5f0;}
.lx01{width:970px; height:105px;background:url(../images/dianxian_03_01.jpg) center 0px no-repeat; }
.lx01 p{ padding-left:168px;}
.lx02{width:970px; height:117px;background:url(../images/dianxian_03_02.jpg) center 0px no-repeat;}
.lx02 p{ padding-left:168px; padding-right:47px;}
.lx03{width:970px; height:111px;background:url(../images/dianxian_04_01.jpg) center 0px no-repeat; }
.lx03 p{ padding-left:168px;}
.lx04{width:970px; height:234px;background:url(../images/dianxian_04_02.jpg) center 0px no-repeat;}
.lx04 p{ padding-left:168px; padding-right:47px;}
.biaoti02{ width:100%; height:251px;background:url(../images/dianxian_05_02.jpg) center 0px no-repeat;}
.bt02{width:970px; }
.zhiliao{width:100%;background:#6ec5f0;}
.xiaobiao{width:970px; }
.chanpin{width:970px;}
.chanpin img{ float:left;}
.biaoti03{ width:100%; height:214px;background:url(../images/dianxian_16_02.jpg) center 0px no-repeat;}
.bt03{width:970px; }
.tishi{width:100%;background:#6ec5f0;}
.ts01{width:970px;}
.ts01-left{width:624px; height:340px;background:#fff; float:left;}
.ts01-left p{ padding-left:27px; padding-right:23px;}

.jg02 p{padding:87px 459px 20px 34px;text-indent:2em;}


.ts02{ width:970px; height:516px;background:url(../images/dianxian_18.jpg) center 0px no-repeat;}
.ts02 p{ padding-left:27px; padding-right:39px;}
.biaoti04{ width:100%; height:229px;background:url(../images/dianxian_19_02.jpg) center 0px no-repeat;}
.bt04{width:970px; }
.fudao{width:100%;background:#6ec5f0;}
.fudao01{width:970px;}
.biaoti05{ width:100%; height:214px;background:url(http://imgcdn.baiji.com.cn/topic/dianxian/images/dianxian_24_02.jpg) center 0px no-repeat;}
.bt05{width:970px; }

.lefnav { width:140px; height:393px; background:url(http://imgcdn.baiji.com.cn/topic/dianxian/images/louc.png) left top no-repeat; padding-top:35px; position:fixed; left:0px; top:148px; display:none;}
.lefnav a { height:40px; display:block;}
.lefnav a.backtop { height:53px; margin-top:59px;}
.pro_dx{ width:970px; margin:auto;}

/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:370px;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px; display:none;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer .btright {margin-right: 30px !important; margin-top: 5px !important;}
.footer .copyright{ border:none !important;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
